Subject: CVS server downtime

From: Jason L Tibbitts III <[email-masked]>
Date: 12 Jan 2003 16:05:23 -0600

I'm going to move the CVS services to another host.  This should be a
quick operation, but it may take a bit for any cached DNS records to
expire.  If you have trouble reaching the CVS server for more than
about 15 minutes or so, make sure that cvs.fvwm.org is resolving to
129.7.128.22.

Once this move is completed, I'll begin experimenting with better
notification scripts and install an ACL system.  I'll be doing most of
this in a separate repository so things shouln't break while I'm
experimenting, but please notify me immediately if you notice any
problems.

 - J<
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]